/* ÜTF-8 ENCÖDED */

/* background colors */
.bgcolor.AliceBlue { background-color : #f0f8ff; }
.bgcolor.AntiqueWhite { background-color : #faebd7; }
.bgcolor.AntiqueWhite1 { background-color : #ffefdb; }
.bgcolor.AntiqueWhite2 { background-color : #eedfcc; }
.bgcolor.AntiqueWhite3 { background-color : #cdc0b0; }
.bgcolor.AntiqueWhite4 { background-color : #8b8378; }
.bgcolor.aquamarine1 { background-color : #7fffd4; }
.bgcolor.aquamarine2 { background-color : #76eec6; }
.bgcolor.aquamarine4 { background-color : #458b74; }
.bgcolor.azure1 { background-color : #f0ffff; }
.bgcolor.azure2 { background-color : #e0eeee; }
.bgcolor.azure3 { background-color : #c1cdcd; }
.bgcolor.azure4 { background-color : #838b8b; }
.bgcolor.beige { background-color : #f5f5dc; }
.bgcolor.bisque1 { background-color : #ffe4c4; }
.bgcolor.bisque2 { background-color : #eed5b7; }
.bgcolor.bisque3 { background-color : #cdb79e; }
.bgcolor.bisque4 { background-color : #8b7d6b; }
.bgcolor.black { background-color : #000000; }
.bgcolor.BlanchedAlmond { background-color : #ffebcd; }
.bgcolor.blue1 { background-color : #0000ff; }
.bgcolor.blue2 { background-color : #0000ee; }
.bgcolor.blue4 { background-color : #00008b; }
.bgcolor.BlueViolet { background-color : #8a2be2; }
.bgcolor.brown { background-color : #a52a2a; }
.bgcolor.brown1 { background-color : #ff4040; }
.bgcolor.brown2 { background-color : #ee3b3b; }
.bgcolor.brown3 { background-color : #cd3333; }
.bgcolor.brown4 { background-color : #8b2323; }
.bgcolor.burlywood { background-color : #deb887; }
.bgcolor.burlywood1 { background-color : #ffd39b; }
.bgcolor.burlywood2 { background-color : #eec591; }
.bgcolor.burlywood3 { background-color : #cdaa7d; }
.bgcolor.burlywood4 { background-color : #8b7355; }
.bgcolor.CadetBlue { background-color : #5f9ea0; }
.bgcolor.CadetBlue1 { background-color : #98f5ff; }
.bgcolor.CadetBlue2 { background-color : #8ee5ee; }
.bgcolor.CadetBlue3 { background-color : #7ac5cd; }
.bgcolor.CadetBlue4 { background-color : #53868b; }
.bgcolor.chartreuse1 { background-color : #7fff00; }
.bgcolor.chartreuse2 { background-color : #76ee00; }
.bgcolor.chartreuse3 { background-color : #66cd00; }
.bgcolor.chartreuse4 { background-color : #458b00; }
.bgcolor.chocolate { background-color : #d2691e; }
.bgcolor.chocolate1 { background-color : #ff7f24; }
.bgcolor.chocolate2 { background-color : #ee7621; }
.bgcolor.chocolate3 { background-color : #cd661d; }
.bgcolor.coral { background-color : #ff7f50; }
.bgcolor.coral1 { background-color : #ff7256; }
.bgcolor.coral2 { background-color : #ee6a50; }
.bgcolor.coral3 { background-color : #cd5b45; }
.bgcolor.coral4 { background-color : #8b3e2f; }
.bgcolor.CornflowerBlue { background-color : #6495ed; }
.bgcolor.cornsilk1 { background-color : #fff8dc; }
.bgcolor.cornsilk2 { background-color : #eee8cd; }
.bgcolor.cornsilk3 { background-color : #cdc8b1; }
.bgcolor.cornsilk4 { background-color : #8b8878; }
.bgcolor.cyan1 { background-color : #00ffff; }
.bgcolor.cyan2 { background-color : #00eeee; }
.bgcolor.cyan3 { background-color : #00cdcd; }
.bgcolor.cyan4 { background-color : #008b8b; }
.bgcolor.DarkGoldenrod { background-color : #b8860b; }
.bgcolor.DarkGoldenrod1 { background-color : #ffb90f; }
.bgcolor.DarkGoldenrod2 { background-color : #eead0e; }
.bgcolor.DarkGoldenrod3 { background-color : #cd950c; }
.bgcolor.DarkGoldenrod4 { background-color : #8b6508; }
.bgcolor.DarkGreen { background-color : #006400; }
.bgcolor.DarkKhaki { background-color : #bdb76b; }
.bgcolor.DarkOliveGreen { background-color : #556b2f; }
.bgcolor.DarkOliveGreen1 { background-color : #caff70; }
.bgcolor.DarkOliveGreen2 { background-color : #bcee68; }
.bgcolor.DarkOliveGreen3 { background-color : #a2cd5a; }
.bgcolor.DarkOliveGreen4 { background-color : #6e8b3d; }
.bgcolor.DarkOrange { background-color : #ff8c00; }
.bgcolor.DarkOrange1 { background-color : #ff7f00; }
.bgcolor.DarkOrange2 { background-color : #ee7600; }
.bgcolor.DarkOrange3 { background-color : #cd6600; }
.bgcolor.DarkOrange4 { background-color : #8b4500; }
.bgcolor.DarkOrchid { background-color : #9932cc; }
.bgcolor.DarkOrchid1 { background-color : #bf3eff; }
.bgcolor.DarkOrchid2 { background-color : #b23aee; }
.bgcolor.DarkOrchid3 { background-color : #9a32cd; }
.bgcolor.DarkOrchid4 { background-color : #68228b; }
.bgcolor.DarkSalmon { background-color : #e9967a; }
.bgcolor.DarkSeaGreen { background-color : #8fbc8f; }
.bgcolor.DarkSeaGreen1 { background-color : #c1ffc1; }
.bgcolor.DarkSeaGreen2 { background-color : #b4eeb4; }
.bgcolor.DarkSeaGreen3 { background-color : #9bcd9b; }
.bgcolor.DarkSeaGreen4 { background-color : #698b69; }
.bgcolor.DarkSlateBlue { background-color : #483d8b; }
.bgcolor.DarkSlateGray { background-color : #2f4f4f; }
.bgcolor.DarkSlateGray1 { background-color : #97ffff; }
.bgcolor.DarkSlateGray2 { background-color : #8deeee; }
.bgcolor.DarkSlateGray3 { background-color : #79cdcd; }
.bgcolor.DarkSlateGray4 { background-color : #528b8b; }
.bgcolor.DarkTurquoise { background-color : #00ced1; }
.bgcolor.DarkViolet { background-color : #9400d3; }
.bgcolor.DeepPink1 { background-color : #ff1493; }
.bgcolor.DeepPink2 { background-color : #ee1289; }
.bgcolor.DeepPink3 { background-color : #cd1076; }
.bgcolor.DeepPink4 { background-color : #8b0a50; }
.bgcolor.DeepSkyBlue1 { background-color : #00bfff; }
.bgcolor.DeepSkyBlue2 { background-color : #00b2ee; }
.bgcolor.DeepSkyBlue3 { background-color : #009acd; }
.bgcolor.DeepSkyBlue4 { background-color : #00688b; }
.bgcolor.DimGray { background-color : #696969; }
.bgcolor.DodgerBlue1 { background-color : #1e90ff; }
.bgcolor.DodgerBlue2 { background-color : #1c86ee; }
.bgcolor.DodgerBlue3 { background-color : #1874cd; }
.bgcolor.DodgerBlue4 { background-color : #104e8b; }
.bgcolor.firebrick { background-color : #b22222; }
.bgcolor.firebrick1 { background-color : #ff3030; }
.bgcolor.firebrick2 { background-color : #ee2c2c; }
.bgcolor.firebrick3 { background-color : #cd2626; }
.bgcolor.firebrick4 { background-color : #8b1a1a; }
.bgcolor.FloralWhite { background-color : #fffaf0; }
.bgcolor.ForestGreen { background-color : #228b22; }
.bgcolor.gainsboro { background-color : #dcdcdc; }
.bgcolor.GhostWhite { background-color : #f8f8ff; }
.bgcolor.gold1 { background-color : #ffd700; }
.bgcolor.gold2 { background-color : #eec900; }
.bgcolor.gold3 { background-color : #cdad00; }
.bgcolor.gold4 { background-color : #8b7500; }
.bgcolor.goldenrod { background-color : #daa520; }
.bgcolor.goldenrod1 { background-color : #ffc125; }
.bgcolor.goldenrod2 { background-color : #eeb422; }
.bgcolor.goldenrod3 { background-color : #cd9b1d; }
.bgcolor.goldenrod4 { background-color : #8b6914; }
.bgcolor.gray { background-color : #bebebe; }
.bgcolor.gray1 { background-color : #030303; }
.bgcolor.gray2 { background-color : #050505; }
.bgcolor.gray3 { background-color : #080808; }
.bgcolor.gray4 { background-color : #0a0a0a; }
.bgcolor.gray5 { background-color : #0d0d0d; }
.bgcolor.gray6 { background-color : #0f0f0f; }
.bgcolor.gray7 { background-color : #121212; }
.bgcolor.gray8 { background-color : #141414; }
.bgcolor.gray9 { background-color : #171717; }
.bgcolor.gray10 { background-color : #1a1a1a; }
.bgcolor.gray11 { background-color : #1c1c1c; }
.bgcolor.gray12 { background-color : #1f1f1f; }
.bgcolor.gray13 { background-color : #212121; }
.bgcolor.gray14 { background-color : #242424; }
.bgcolor.gray15 { background-color : #262626; }
.bgcolor.gray16 { background-color : #292929; }
.bgcolor.gray17 { background-color : #2b2b2b; }
.bgcolor.gray18 { background-color : #2e2e2e; }
.bgcolor.gray19 { background-color : #303030; }
.bgcolor.gray20 { background-color : #333333; }
.bgcolor.gray21 { background-color : #363636; }
.bgcolor.gray22 { background-color : #383838; }
.bgcolor.gray23 { background-color : #3b3b3b; }
.bgcolor.gray24 { background-color : #3d3d3d; }
.bgcolor.gray25 { background-color : #404040; }
.bgcolor.gray26 { background-color : #424242; }
.bgcolor.gray27 { background-color : #454545; }
.bgcolor.gray28 { background-color : #474747; }
.bgcolor.gray29 { background-color : #4a4a4a; }
.bgcolor.gray30 { background-color : #4d4d4d; }
.bgcolor.gray31 { background-color : #4f4f4f; }
.bgcolor.gray32 { background-color : #525252; }
.bgcolor.gray33 { background-color : #545454; }
.bgcolor.gray34 { background-color : #575757; }
.bgcolor.gray35 { background-color : #595959; }
.bgcolor.gray36 { background-color : #5c5c5c; }
.bgcolor.gray37 { background-color : #5e5e5e; }
.bgcolor.gray38 { background-color : #616161; }
.bgcolor.gray39 { background-color : #636363; }
.bgcolor.gray40 { background-color : #666666; }
.bgcolor.gray41 { background-color : #696969; }
.bgcolor.gray42 { background-color : #6b6b6b; }
.bgcolor.gray43 { background-color : #6e6e6e; }
.bgcolor.gray44 { background-color : #707070; }
.bgcolor.gray45 { background-color : #737373; }
.bgcolor.gray46 { background-color : #757575; }
.bgcolor.gray47 { background-color : #787878; }
.bgcolor.gray48 { background-color : #7a7a7a; }
.bgcolor.gray49 { background-color : #7d7d7d; }
.bgcolor.gray50 { background-color : #7f7f7f; }
.bgcolor.gray51 { background-color : #828282; }
.bgcolor.gray52 { background-color : #858585; }
.bgcolor.gray53 { background-color : #878787; }
.bgcolor.gray54 { background-color : #8a8a8a; }
.bgcolor.gray55 { background-color : #8c8c8c; }
.bgcolor.gray56 { background-color : #8f8f8f; }
.bgcolor.gray57 { background-color : #919191; }
.bgcolor.gray58 { background-color : #949494; }
.bgcolor.gray59 { background-color : #969696; }
.bgcolor.gray60 { background-color : #999999; }
.bgcolor.gray61 { background-color : #9c9c9c; }
.bgcolor.gray62 { background-color : #9e9e9e; }
.bgcolor.gray63 { background-color : #a1a1a1; }
.bgcolor.gray64 { background-color : #a3a3a3; }
.bgcolor.gray65 { background-color : #a6a6a6; }
.bgcolor.gray66 { background-color : #a8a8a8; }
.bgcolor.gray67 { background-color : #ababab; }
.bgcolor.gray68 { background-color : #adadad; }
.bgcolor.gray69 { background-color : #b0b0b0; }
.bgcolor.gray70 { background-color : #b3b3b3; }
.bgcolor.gray71 { background-color : #b5b5b5; }
.bgcolor.gray72 { background-color : #b8b8b8; }
.bgcolor.gray73 { background-color : #bababa; }
.bgcolor.gray74 { background-color : #bdbdbd; }
.bgcolor.gray75 { background-color : #bfbfbf; }
.bgcolor.gray76 { background-color : #c2c2c2; }
.bgcolor.gray77 { background-color : #c4c4c4; }
.bgcolor.gray78 { background-color : #c7c7c7; }
.bgcolor.gray79 { background-color : #c9c9c9; }
.bgcolor.gray80 { background-color : #cccccc; }
.bgcolor.gray81 { background-color : #cfcfcf; }
.bgcolor.gray82 { background-color : #d1d1d1; }
.bgcolor.gray83 { background-color : #d4d4d4; }
.bgcolor.gray84 { background-color : #d6d6d6; }
.bgcolor.gray85 { background-color : #d9d9d9; }
.bgcolor.gray86 { background-color : #dbdbdb; }
.bgcolor.gray87 { background-color : #dedede; }
.bgcolor.gray88 { background-color : #e0e0e0; }
.bgcolor.gray89 { background-color : #e3e3e3; }
.bgcolor.gray90 { background-color : #e5e5e5; }
.bgcolor.gray91 { background-color : #e8e8e8; }
.bgcolor.gray92 { background-color : #ebebeb; }
.bgcolor.gray93 { background-color : #ededed; }
.bgcolor.gray94 { background-color : #f0f0f0; }
.bgcolor.gray95 { background-color : #f2f2f2; }
.bgcolor.gray97 { background-color : #f7f7f7; }
.bgcolor.gray98 { background-color : #fafafa; }
.bgcolor.gray99 { background-color : #fcfcfc; }
.bgcolor.green1 { background-color : #00ff00; }
.bgcolor.green2 { background-color : #00ee00; }
.bgcolor.green3 { background-color : #00cd00; }
.bgcolor.green4 { background-color : #008b00; }
.bgcolor.GreenYellow { background-color : #adff2f; }
.bgcolor.honeydew1 { background-color : #f0fff0; }
.bgcolor.honeydew2 { background-color : #e0eee0; }
.bgcolor.honeydew3 { background-color : #c1cdc1; }
.bgcolor.honeydew4 { background-color : #838b83; }
.bgcolor.HotPink { background-color : #ff69b4; }
.bgcolor.HotPink1 { background-color : #ff6eb4; }
.bgcolor.HotPink2 { background-color : #ee6aa7; }
.bgcolor.HotPink3 { background-color : #cd6090; }
.bgcolor.HotPink4 { background-color : #8b3a62; }
.bgcolor.IndianRed { background-color : #cd5c5c; }
.bgcolor.IndianRed1 { background-color : #ff6a6a; }
.bgcolor.IndianRed2 { background-color : #ee6363; }
.bgcolor.IndianRed3 { background-color : #cd5555; }
.bgcolor.IndianRed4 { background-color : #8b3a3a; }
.bgcolor.ivory1 { background-color : #fffff0; }
.bgcolor.ivory2 { background-color : #eeeee0; }
.bgcolor.ivory3 { background-color : #cdcdc1; }
.bgcolor.ivory4 { background-color : #8b8b83; }
.bgcolor.khaki { background-color : #f0e68c; }
.bgcolor.khaki1 { background-color : #fff68f; }
.bgcolor.khaki2 { background-color : #eee685; }
.bgcolor.khaki3 { background-color : #cdc673; }
.bgcolor.khaki4 { background-color : #8b864e; }
.bgcolor.lavender { background-color : #e6e6fa; }
.bgcolor.LavenderBlush1 { background-color : #fff0f5; }
.bgcolor.LavenderBlush2 { background-color : #eee0e5; }
.bgcolor.LavenderBlush3 { background-color : #cdc1c5; }
.bgcolor.LavenderBlush4 { background-color : #8b8386; }
.bgcolor.LawnGreen { background-color : #7cfc00; }
.bgcolor.LemonChiffon1 { background-color : #fffacd; }
.bgcolor.LemonChiffon2 { background-color : #eee9bf; }
.bgcolor.LemonChiffon3 { background-color : #cdc9a5; }
.bgcolor.LemonChiffon4 { background-color : #8b8970; }
.bgcolor.light { background-color : #eedd82; }
.bgcolor.LightBlue { background-color : #add8e6; }
.bgcolor.LightBlue1 { background-color : #bfefff; }
.bgcolor.LightBlue2 { background-color : #b2dfee; }
.bgcolor.LightBlue3 { background-color : #9ac0cd; }
.bgcolor.LightBlue4 { background-color : #68838b; }
.bgcolor.LightCoral { background-color : #f08080; }
.bgcolor.LightCyan1 { background-color : #e0ffff; }
.bgcolor.LightCyan2 { background-color : #d1eeee; }
.bgcolor.LightCyan3 { background-color : #b4cdcd; }
.bgcolor.LightCyan4 { background-color : #7a8b8b; }
.bgcolor.LightGoldenrod1 { background-color : #ffec8b; }
.bgcolor.LightGoldenrod2 { background-color : #eedc82; }
.bgcolor.LightGoldenrod3 { background-color : #cdbe70; }
.bgcolor.LightGoldenrod4 { background-color : #8b814c; }
.bgcolor.LightGoldenrodYellow { background-color : #fafad2; }
.bgcolor.LightGray { background-color : #d3d3d3; }
.bgcolor.LightPink { background-color : #ffb6c1; }
.bgcolor.LightPink1 { background-color : #ffaeb9; }
.bgcolor.LightPink2 { background-color : #eea2ad; }
.bgcolor.LightPink3 { background-color : #cd8c95; }
.bgcolor.LightPink4 { background-color : #8b5f65; }
.bgcolor.LightSalmon1 { background-color : #ffa07a; }
.bgcolor.LightSalmon2 { background-color : #ee9572; }
.bgcolor.LightSalmon3 { background-color : #cd8162; }
.bgcolor.LightSalmon4 { background-color : #8b5742; }
.bgcolor.LightSeaGreen { background-color : #20b2aa; }
.bgcolor.LightSkyBlue { background-color : #87cefa; }
.bgcolor.LightSkyBlue1 { background-color : #b0e2ff; }
.bgcolor.LightSkyBlue2 { background-color : #a4d3ee; }
.bgcolor.LightSkyBlue3 { background-color : #8db6cd; }
.bgcolor.LightSkyBlue4 { background-color : #607b8b; }
.bgcolor.LightSlateBlue { background-color : #8470ff; }
.bgcolor.LightSlateGray { background-color : #778899; }
.bgcolor.LightSteelBlue { background-color : #b0c4de; }
.bgcolor.LightSteelBlue1 { background-color : #cae1ff; }
.bgcolor.LightSteelBlue2 { background-color : #bcd2ee; }
.bgcolor.LightSteelBlue3 { background-color : #a2b5cd; }
.bgcolor.LightSteelBlue4 { background-color : #6e7b8b; }
.bgcolor.LightYellow1 { background-color : #ffffe0; }
.bgcolor.LightYellow2 { background-color : #eeeed1; }
.bgcolor.LightYellow3 { background-color : #cdcdb4; }
.bgcolor.LightYellow4 { background-color : #8b8b7a; }
.bgcolor.LimeGreen { background-color : #32cd32; }
.bgcolor.linen { background-color : #faf0e6; }
.bgcolor.magenta { background-color : #ff00ff; }
.bgcolor.magenta2 { background-color : #ee00ee; }
.bgcolor.magenta3 { background-color : #cd00cd; }
.bgcolor.magenta4 { background-color : #8b008b; }
.bgcolor.maroon { background-color : #b03060; }
.bgcolor.maroon1 { background-color : #ff34b3; }
.bgcolor.maroon2 { background-color : #ee30a7; }
.bgcolor.maroon3 { background-color : #cd2990; }
.bgcolor.maroon4 { background-color : #8b1c62; }
.bgcolor.medium { background-color : #66cdaa; }
.bgcolor.MediumAquamarine { background-color : #66cdaa; }
.bgcolor.MediumBlue { background-color : #0000cd; }
.bgcolor.MediumOrchid { background-color : #ba55d3; }
.bgcolor.MediumOrchid1 { background-color : #e066ff; }
.bgcolor.MediumOrchid2 { background-color : #d15fee; }
.bgcolor.MediumOrchid3 { background-color : #b452cd; }
.bgcolor.MediumOrchid4 { background-color : #7a378b; }
.bgcolor.MediumPurple { background-color : #9370db; }
.bgcolor.MediumPurple1 { background-color : #ab82ff; }
.bgcolor.MediumPurple2 { background-color : #9f79ee; }
.bgcolor.MediumPurple3 { background-color : #8968cd; }
.bgcolor.MediumPurple4 { background-color : #5d478b; }
.bgcolor.MediumSeaGreen { background-color : #3cb371; }
.bgcolor.MediumSlateBlue { background-color : #7b68ee; }
.bgcolor.MediumSpringGreen { background-color : #00fa9a; }
.bgcolor.MediumTurquoise { background-color : #48d1cc; }
.bgcolor.MediumVioletRed { background-color : #c71585; }
.bgcolor.MidnightBlue { background-color : #191970; }
.bgcolor.MintCream { background-color : #f5fffa; }
.bgcolor.MistyRose1 { background-color : #ffe4e1; }
.bgcolor.MistyRose2 { background-color : #eed5d2; }
.bgcolor.MistyRose3 { background-color : #cdb7b5; }
.bgcolor.MistyRose4 { background-color : #8b7d7b; }
.bgcolor.moccasin { background-color : #ffe4b5; }
.bgcolor.NavajoWhite1 { background-color : #ffdead; }
.bgcolor.NavajoWhite2 { background-color : #eecfa1; }
.bgcolor.NavajoWhite3 { background-color : #cdb38b; }
.bgcolor.NavajoWhite4 { background-color : #8b795e; }
.bgcolor.NavyBlue { background-color : #000080; }
.bgcolor.OldLace { background-color : #fdf5e6; }
.bgcolor.OliveDrab { background-color : #6b8e23; }
.bgcolor.OliveDrab1 { background-color : #c0ff3e; }
.bgcolor.OliveDrab2 { background-color : #b3ee3a; }
.bgcolor.OliveDrab4 { background-color : #698b22; }
.bgcolor.orange1 { background-color : #ffa500; }
.bgcolor.orange2 { background-color : #ee9a00; }
.bgcolor.orange3 { background-color : #cd8500; }
.bgcolor.orange4 { background-color : #8b5a00; }
.bgcolor.OrangeRed1 { background-color : #ff4500; }
.bgcolor.OrangeRed2 { background-color : #ee4000; }
.bgcolor.OrangeRed3 { background-color : #cd3700; }
.bgcolor.OrangeRed4 { background-color : #8b2500; }
.bgcolor.orchid { background-color : #da70d6; }
.bgcolor.orchid1 { background-color : #ff83fa; }
.bgcolor.orchid2 { background-color : #ee7ae9; }
.bgcolor.orchid3 { background-color : #cd69c9; }
.bgcolor.orchid4 { background-color : #8b4789; }
.bgcolor.pale { background-color : #db7093; }
.bgcolor.PaleGoldenrod { background-color : #eee8aa; }
.bgcolor.PaleGreen { background-color : #98fb98; }
.bgcolor.PaleGreen1 { background-color : #9aff9a; }
.bgcolor.PaleGreen2 { background-color : #90ee90; }
.bgcolor.PaleGreen3 { background-color : #7ccd7c; }
.bgcolor.PaleGreen4 { background-color : #548b54; }
.bgcolor.PaleTurquoise { background-color : #afeeee; }
.bgcolor.PaleTurquoise1 { background-color : #bbffff; }
.bgcolor.PaleTurquoise2 { background-color : #aeeeee; }
.bgcolor.PaleTurquoise3 { background-color : #96cdcd; }
.bgcolor.PaleTurquoise4 { background-color : #668b8b; }
.bgcolor.PaleVioletRed { background-color : #db7093; }
.bgcolor.PaleVioletRed1 { background-color : #ff82ab; }
.bgcolor.PaleVioletRed2 { background-color : #ee799f; }
.bgcolor.PaleVioletRed3 { background-color : #cd6889; }
.bgcolor.PaleVioletRed4 { background-color : #8b475d; }
.bgcolor.PapayaWhip { background-color : #ffefd5; }
.bgcolor.PeachPuff1 { background-color : #ffdab9; }
.bgcolor.PeachPuff2 { background-color : #eecbad; }
.bgcolor.PeachPuff3 { background-color : #cdaf95; }
.bgcolor.PeachPuff4 { background-color : #8b7765; }
.bgcolor.pink { background-color : #ffc0cb; }
.bgcolor.pink1 { background-color : #ffb5c5; }
.bgcolor.pink2 { background-color : #eea9b8; }
.bgcolor.pink3 { background-color : #cd919e; }
.bgcolor.pink4 { background-color : #8b636c; }
.bgcolor.plum { background-color : #dda0dd; }
.bgcolor.plum1 { background-color : #ffbbff; }
.bgcolor.plum2 { background-color : #eeaeee; }
.bgcolor.plum3 { background-color : #cd96cd; }
.bgcolor.plum4 { background-color : #8b668b; }
.bgcolor.PowderBlue { background-color : #b0e0e6; }
.bgcolor.purple { background-color : #a020f0; }
.bgcolor.purple1 { background-color : #9b30ff; }
.bgcolor.purple2 { background-color : #912cee; }
.bgcolor.purple3 { background-color : #7d26cd; }
.bgcolor.purple4 { background-color : #551a8b; }
.bgcolor.red1 { background-color : #ff0000; }
.bgcolor.red2 { background-color : #ee0000; }
.bgcolor.red3 { background-color : #cd0000; }
.bgcolor.red4 { background-color : #8b0000; }
.bgcolor.RosyBrown { background-color : #bc8f8f; }
.bgcolor.RosyBrown1 { background-color : #ffc1c1; }
.bgcolor.RosyBrown2 { background-color : #eeb4b4; }
.bgcolor.RosyBrown3 { background-color : #cd9b9b; }
.bgcolor.RosyBrown4 { background-color : #8b6969; }
.bgcolor.RoyalBlue { background-color : #4169e1; }
.bgcolor.RoyalBlue1 { background-color : #4876ff; }
.bgcolor.RoyalBlue2 { background-color : #436eee; }
.bgcolor.RoyalBlue3 { background-color : #3a5fcd; }
.bgcolor.RoyalBlue4 { background-color : #27408b; }
.bgcolor.SaddleBrown { background-color : #8b4513; }
.bgcolor.salmon { background-color : #fa8072; }
.bgcolor.salmon1 { background-color : #ff8c69; }
.bgcolor.salmon2 { background-color : #ee8262; }
.bgcolor.salmon3 { background-color : #cd7054; }
.bgcolor.salmon4 { background-color : #8b4c39; }
.bgcolor.SandyBrown { background-color : #f4a460; }
.bgcolor.SeaGreen1 { background-color : #54ff9f; }
.bgcolor.SeaGreen2 { background-color : #4eee94; }
.bgcolor.SeaGreen3 { background-color : #43cd80; }
.bgcolor.SeaGreen4 { background-color : #2e8b57; }
.bgcolor.seashell1 { background-color : #fff5ee; }
.bgcolor.seashell2 { background-color : #eee5de; }
.bgcolor.seashell3 { background-color : #cdc5bf; }
.bgcolor.seashell4 { background-color : #8b8682; }
.bgcolor.sienna { background-color : #a0522d; }
.bgcolor.sienna1 { background-color : #ff8247; }
.bgcolor.sienna2 { background-color : #ee7942; }
.bgcolor.sienna3 { background-color : #cd6839; }
.bgcolor.sienna4 { background-color : #8b4726; }
.bgcolor.SkyBlue { background-color : #87ceeb; }
.bgcolor.SkyBlue1 { background-color : #87ceff; }
.bgcolor.SkyBlue2 { background-color : #7ec0ee; }
.bgcolor.SkyBlue3 { background-color : #6ca6cd; }
.bgcolor.SkyBlue4 { background-color : #4a708b; }
.bgcolor.SlateBlue { background-color : #6a5acd; }
.bgcolor.SlateBlue1 { background-color : #836fff; }
.bgcolor.SlateBlue2 { background-color : #7a67ee; }
.bgcolor.SlateBlue3 { background-color : #6959cd; }
.bgcolor.SlateBlue4 { background-color : #473c8b; }
.bgcolor.SlateGray { background-color : #708090; }
.bgcolor.SlateGray1 { background-color : #c6e2ff; }
.bgcolor.SlateGray2 { background-color : #b9d3ee; }
.bgcolor.SlateGray3 { background-color : #9fb6cd; }
.bgcolor.SlateGray4 { background-color : #6c7b8b; }
.bgcolor.snow1 { background-color : #fffafa; }
.bgcolor.snow2 { background-color : #eee9e9; }
.bgcolor.snow3 { background-color : #cdc9c9; }
.bgcolor.snow4 { background-color : #8b8989; }
.bgcolor.SpringGreen1 { background-color : #00ff7f; }
.bgcolor.SpringGreen2 { background-color : #00ee76; }
.bgcolor.SpringGreen3 { background-color : #00cd66; }
.bgcolor.SpringGreen4 { background-color : #008b45; }
.bgcolor.SteelBlue { background-color : #4682b4; }
.bgcolor.SteelBlue1 { background-color : #63b8ff; }
.bgcolor.SteelBlue2 { background-color : #5cacee; }
.bgcolor.SteelBlue3 { background-color : #4f94cd; }
.bgcolor.SteelBlue4 { background-color : #36648b; }
.bgcolor.tan { background-color : #d2b48c; }
.bgcolor.tan1 { background-color : #ffa54f; }
.bgcolor.tan2 { background-color : #ee9a49; }
.bgcolor.tan3 { background-color : #cd853f; }
.bgcolor.tan4 { background-color : #8b5a2b; }
.bgcolor.thistle { background-color : #d8bfd8; }
.bgcolor.thistle1 { background-color : #ffe1ff; }
.bgcolor.thistle2 { background-color : #eed2ee; }
.bgcolor.thistle3 { background-color : #cdb5cd; }
.bgcolor.thistle4 { background-color : #8b7b8b; }
.bgcolor.tomato1 { background-color : #ff6347; }
.bgcolor.tomato2 { background-color : #ee5c42; }
.bgcolor.tomato3 { background-color : #cd4f39; }
.bgcolor.tomato4 { background-color : #8b3626; }
.bgcolor.turquoise { background-color : #40e0d0; }
.bgcolor.turquoise1 { background-color : #00f5ff; }
.bgcolor.turquoise2 { background-color : #00e5ee; }
.bgcolor.turquoise3 { background-color : #00c5cd; }
.bgcolor.turquoise4 { background-color : #00868b; }
.bgcolor.violet { background-color : #ee82ee; }
.bgcolor.VioletRed { background-color : #d02090; }
.bgcolor.VioletRed1 { background-color : #ff3e96; }
.bgcolor.VioletRed2 { background-color : #ee3a8c; }
.bgcolor.VioletRed3 { background-color : #cd3278; }
.bgcolor.VioletRed4 { background-color : #8b2252; }
.bgcolor.wheat { background-color : #f5deb3; }
.bgcolor.wheat1 { background-color : #ffe7ba; }
.bgcolor.wheat2 { background-color : #eed8ae; }
.bgcolor.wheat3 { background-color : #cdba96; }
.bgcolor.wheat4 { background-color : #8b7e66; }
.bgcolor.white { background-color : #ffffff; }
.bgcolor.WhiteSmoke { background-color : #f5f5f5; }
.bgcolor.yellow1 { background-color : #ffff00; }
.bgcolor.yellow2 { background-color : #eeee00; }
.bgcolor.yellow3 { background-color : #cdcd00; }
.bgcolor.yellow4 { background-color : #8b8b00; }
.bgcolor.YellowGreen { background-color : #9acd32; }

/* font colors */
.color.AliceBlue { color : #f0f8ff; }
.color.AntiqueWhite { color : #faebd7; }
.color.AntiqueWhite1 { color : #ffefdb; }
.color.AntiqueWhite2 { color : #eedfcc; }
.color.AntiqueWhite3 { color : #cdc0b0; }
.color.AntiqueWhite4 { color : #8b8378; }
.color.aquamarine1 { color : #7fffd4; }
.color.aquamarine2 { color : #76eec6; }
.color.aquamarine4 { color : #458b74; }
.color.azure1 { color : #f0ffff; }
.color.azure2 { color : #e0eeee; }
.color.azure3 { color : #c1cdcd; }
.color.azure4 { color : #838b8b; }
.color.beige { color : #f5f5dc; }
.color.bisque1 { color : #ffe4c4; }
.color.bisque2 { color : #eed5b7; }
.color.bisque3 { color : #cdb79e; }
.color.bisque4 { color : #8b7d6b; }
.color.black { color : #000000; }
.color.BlanchedAlmond { color : #ffebcd; }
.color.blue1 { color : #0000ff; }
.color.blue2 { color : #0000ee; }
.color.blue4 { color : #00008b; }
.color.BlueViolet { color : #8a2be2; }
.color.brown { color : #a52a2a; }
.color.brown1 { color : #ff4040; }
.color.brown2 { color : #ee3b3b; }
.color.brown3 { color : #cd3333; }
.color.brown4 { color : #8b2323; }
.color.burlywood { color : #deb887; }
.color.burlywood1 { color : #ffd39b; }
.color.burlywood2 { color : #eec591; }
.color.burlywood3 { color : #cdaa7d; }
.color.burlywood4 { color : #8b7355; }
.color.CadetBlue { color : #5f9ea0; }
.color.CadetBlue1 { color : #98f5ff; }
.color.CadetBlue2 { color : #8ee5ee; }
.color.CadetBlue3 { color : #7ac5cd; }
.color.CadetBlue4 { color : #53868b; }
.color.chartreuse1 { color : #7fff00; }
.color.chartreuse2 { color : #76ee00; }
.color.chartreuse3 { color : #66cd00; }
.color.chartreuse4 { color : #458b00; }
.color.chocolate { color : #d2691e; }
.color.chocolate1 { color : #ff7f24; }
.color.chocolate2 { color : #ee7621; }
.color.chocolate3 { color : #cd661d; }
.color.coral { color : #ff7f50; }
.color.coral1 { color : #ff7256; }
.color.coral2 { color : #ee6a50; }
.color.coral3 { color : #cd5b45; }
.color.coral4 { color : #8b3e2f; }
.color.CornflowerBlue { color : #6495ed; }
.color.cornsilk1 { color : #fff8dc; }
.color.cornsilk2 { color : #eee8cd; }
.color.cornsilk3 { color : #cdc8b1; }
.color.cornsilk4 { color : #8b8878; }
.color.cyan1 { color : #00ffff; }
.color.cyan2 { color : #00eeee; }
.color.cyan3 { color : #00cdcd; }
.color.cyan4 { color : #008b8b; }
.color.DarkGoldenrod { color : #b8860b; }
.color.DarkGoldenrod1 { color : #ffb90f; }
.color.DarkGoldenrod2 { color : #eead0e; }
.color.DarkGoldenrod3 { color : #cd950c; }
.color.DarkGoldenrod4 { color : #8b6508; }
.color.DarkGreen { color : #006400; }
.color.DarkKhaki { color : #bdb76b; }
.color.DarkOliveGreen { color : #556b2f; }
.color.DarkOliveGreen1 { color : #caff70; }
.color.DarkOliveGreen2 { color : #bcee68; }
.color.DarkOliveGreen3 { color : #a2cd5a; }
.color.DarkOliveGreen4 { color : #6e8b3d; }
.color.DarkOrange { color : #ff8c00; }
.color.DarkOrange1 { color : #ff7f00; }
.color.DarkOrange2 { color : #ee7600; }
.color.DarkOrange3 { color : #cd6600; }
.color.DarkOrange4 { color : #8b4500; }
.color.DarkOrchid { color : #9932cc; }
.color.DarkOrchid1 { color : #bf3eff; }
.color.DarkOrchid2 { color : #b23aee; }
.color.DarkOrchid3 { color : #9a32cd; }
.color.DarkOrchid4 { color : #68228b; }
.color.DarkSalmon { color : #e9967a; }
.color.DarkSeaGreen { color : #8fbc8f; }
.color.DarkSeaGreen1 { color : #c1ffc1; }
.color.DarkSeaGreen2 { color : #b4eeb4; }
.color.DarkSeaGreen3 { color : #9bcd9b; }
.color.DarkSeaGreen4 { color : #698b69; }
.color.DarkSlateBlue { color : #483d8b; }
.color.DarkSlateGray { color : #2f4f4f; }
.color.DarkSlateGray1 { color : #97ffff; }
.color.DarkSlateGray2 { color : #8deeee; }
.color.DarkSlateGray3 { color : #79cdcd; }
.color.DarkSlateGray4 { color : #528b8b; }
.color.DarkTurquoise { color : #00ced1; }
.color.DarkViolet { color : #9400d3; }
.color.DeepPink1 { color : #ff1493; }
.color.DeepPink2 { color : #ee1289; }
.color.DeepPink3 { color : #cd1076; }
.color.DeepPink4 { color : #8b0a50; }
.color.DeepSkyBlue1 { color : #00bfff; }
.color.DeepSkyBlue2 { color : #00b2ee; }
.color.DeepSkyBlue3 { color : #009acd; }
.color.DeepSkyBlue4 { color : #00688b; }
.color.DimGray { color : #696969; }
.color.DodgerBlue1 { color : #1e90ff; }
.color.DodgerBlue2 { color : #1c86ee; }
.color.DodgerBlue3 { color : #1874cd; }
.color.DodgerBlue4 { color : #104e8b; }
.color.firebrick { color : #b22222; }
.color.firebrick1 { color : #ff3030; }
.color.firebrick2 { color : #ee2c2c; }
.color.firebrick3 { color : #cd2626; }
.color.firebrick4 { color : #8b1a1a; }
.color.FloralWhite { color : #fffaf0; }
.color.ForestGreen { color : #228b22; }
.color.gainsboro { color : #dcdcdc; }
.color.GhostWhite { color : #f8f8ff; }
.color.gold1 { color : #ffd700; }
.color.gold2 { color : #eec900; }
.color.gold3 { color : #cdad00; }
.color.gold4 { color : #8b7500; }
.color.goldenrod { color : #daa520; }
.color.goldenrod1 { color : #ffc125; }
.color.goldenrod2 { color : #eeb422; }
.color.goldenrod3 { color : #cd9b1d; }
.color.goldenrod4 { color : #8b6914; }
.color.gray { color : #bebebe; }
.color.gray1 { color : #030303; }
.color.gray2 { color : #050505; }
.color.gray3 { color : #080808; }
.color.gray4 { color : #0a0a0a; }
.color.gray5 { color : #0d0d0d; }
.color.gray6 { color : #0f0f0f; }
.color.gray7 { color : #121212; }
.color.gray8 { color : #141414; }
.color.gray9 { color : #171717; }
.color.gray10 { color : #1a1a1a; }
.color.gray11 { color : #1c1c1c; }
.color.gray12 { color : #1f1f1f; }
.color.gray13 { color : #212121; }
.color.gray14 { color : #242424; }
.color.gray15 { color : #262626; }
.color.gray16 { color : #292929; }
.color.gray17 { color : #2b2b2b; }
.color.gray18 { color : #2e2e2e; }
.color.gray19 { color : #303030; }
.color.gray20 { color : #333333; }
.color.gray21 { color : #363636; }
.color.gray22 { color : #383838; }
.color.gray23 { color : #3b3b3b; }
.color.gray24 { color : #3d3d3d; }
.color.gray25 { color : #404040; }
.color.gray26 { color : #424242; }
.color.gray27 { color : #454545; }
.color.gray28 { color : #474747; }
.color.gray29 { color : #4a4a4a; }
.color.gray30 { color : #4d4d4d; }
.color.gray31 { color : #4f4f4f; }
.color.gray32 { color : #525252; }
.color.gray33 { color : #545454; }
.color.gray34 { color : #575757; }
.color.gray35 { color : #595959; }
.color.gray36 { color : #5c5c5c; }
.color.gray37 { color : #5e5e5e; }
.color.gray38 { color : #616161; }
.color.gray39 { color : #636363; }
.color.gray40 { color : #666666; }
.color.gray41 { color : #696969; }
.color.gray42 { color : #6b6b6b; }
.color.gray43 { color : #6e6e6e; }
.color.gray44 { color : #707070; }
.color.gray45 { color : #737373; }
.color.gray46 { color : #757575; }
.color.gray47 { color : #787878; }
.color.gray48 { color : #7a7a7a; }
.color.gray49 { color : #7d7d7d; }
.color.gray50 { color : #7f7f7f; }
.color.gray51 { color : #828282; }
.color.gray52 { color : #858585; }
.color.gray53 { color : #878787; }
.color.gray54 { color : #8a8a8a; }
.color.gray55 { color : #8c8c8c; }
.color.gray56 { color : #8f8f8f; }
.color.gray57 { color : #919191; }
.color.gray58 { color : #949494; }
.color.gray59 { color : #969696; }
.color.gray60 { color : #999999; }
.color.gray61 { color : #9c9c9c; }
.color.gray62 { color : #9e9e9e; }
.color.gray63 { color : #a1a1a1; }
.color.gray64 { color : #a3a3a3; }
.color.gray65 { color : #a6a6a6; }
.color.gray66 { color : #a8a8a8; }
.color.gray67 { color : #ababab; }
.color.gray68 { color : #adadad; }
.color.gray69 { color : #b0b0b0; }
.color.gray70 { color : #b3b3b3; }
.color.gray71 { color : #b5b5b5; }
.color.gray72 { color : #b8b8b8; }
.color.gray73 { color : #bababa; }
.color.gray74 { color : #bdbdbd; }
.color.gray75 { color : #bfbfbf; }
.color.gray76 { color : #c2c2c2; }
.color.gray77 { color : #c4c4c4; }
.color.gray78 { color : #c7c7c7; }
.color.gray79 { color : #c9c9c9; }
.color.gray80 { color : #cccccc; }
.color.gray81 { color : #cfcfcf; }
.color.gray82 { color : #d1d1d1; }
.color.gray83 { color : #d4d4d4; }
.color.gray84 { color : #d6d6d6; }
.color.gray85 { color : #d9d9d9; }
.color.gray86 { color : #dbdbdb; }
.color.gray87 { color : #dedede; }
.color.gray88 { color : #e0e0e0; }
.color.gray89 { color : #e3e3e3; }
.color.gray90 { color : #e5e5e5; }
.color.gray91 { color : #e8e8e8; }
.color.gray92 { color : #ebebeb; }
.color.gray93 { color : #ededed; }
.color.gray94 { color : #f0f0f0; }
.color.gray95 { color : #f2f2f2; }
.color.gray97 { color : #f7f7f7; }
.color.gray98 { color : #fafafa; }
.color.gray99 { color : #fcfcfc; }
.color.green1 { color : #00ff00; }
.color.green2 { color : #00ee00; }
.color.green3 { color : #00cd00; }
.color.green4 { color : #008b00; }
.color.GreenYellow { color : #adff2f; }
.color.honeydew1 { color : #f0fff0; }
.color.honeydew2 { color : #e0eee0; }
.color.honeydew3 { color : #c1cdc1; }
.color.honeydew4 { color : #838b83; }
.color.HotPink { color : #ff69b4; }
.color.HotPink1 { color : #ff6eb4; }
.color.HotPink2 { color : #ee6aa7; }
.color.HotPink3 { color : #cd6090; }
.color.HotPink4 { color : #8b3a62; }
.color.IndianRed { color : #cd5c5c; }
.color.IndianRed1 { color : #ff6a6a; }
.color.IndianRed2 { color : #ee6363; }
.color.IndianRed3 { color : #cd5555; }
.color.IndianRed4 { color : #8b3a3a; }
.color.ivory1 { color : #fffff0; }
.color.ivory2 { color : #eeeee0; }
.color.ivory3 { color : #cdcdc1; }
.color.ivory4 { color : #8b8b83; }
.color.khaki { color : #f0e68c; }
.color.khaki1 { color : #fff68f; }
.color.khaki2 { color : #eee685; }
.color.khaki3 { color : #cdc673; }
.color.khaki4 { color : #8b864e; }
.color.lavender { color : #e6e6fa; }
.color.LavenderBlush1 { color : #fff0f5; }
.color.LavenderBlush2 { color : #eee0e5; }
.color.LavenderBlush3 { color : #cdc1c5; }
.color.LavenderBlush4 { color : #8b8386; }
.color.LawnGreen { color : #7cfc00; }
.color.LemonChiffon1 { color : #fffacd; }
.color.LemonChiffon2 { color : #eee9bf; }
.color.LemonChiffon3 { color : #cdc9a5; }
.color.LemonChiffon4 { color : #8b8970; }
.color.light { color : #eedd82; }
.color.LightBlue { color : #add8e6; }
.color.LightBlue1 { color : #bfefff; }
.color.LightBlue2 { color : #b2dfee; }
.color.LightBlue3 { color : #9ac0cd; }
.color.LightBlue4 { color : #68838b; }
.color.LightCoral { color : #f08080; }
.color.LightCyan1 { color : #e0ffff; }
.color.LightCyan2 { color : #d1eeee; }
.color.LightCyan3 { color : #b4cdcd; }
.color.LightCyan4 { color : #7a8b8b; }
.color.LightGoldenrod1 { color : #ffec8b; }
.color.LightGoldenrod2 { color : #eedc82; }
.color.LightGoldenrod3 { color : #cdbe70; }
.color.LightGoldenrod4 { color : #8b814c; }
.color.LightGoldenrodYellow { color : #fafad2; }
.color.LightGray { color : #d3d3d3; }
.color.LightPink { color : #ffb6c1; }
.color.LightPink1 { color : #ffaeb9; }
.color.LightPink2 { color : #eea2ad; }
.color.LightPink3 { color : #cd8c95; }
.color.LightPink4 { color : #8b5f65; }
.color.LightSalmon1 { color : #ffa07a; }
.color.LightSalmon2 { color : #ee9572; }
.color.LightSalmon3 { color : #cd8162; }
.color.LightSalmon4 { color : #8b5742; }
.color.LightSeaGreen { color : #20b2aa; }
.color.LightSkyBlue { color : #87cefa; }
.color.LightSkyBlue1 { color : #b0e2ff; }
.color.LightSkyBlue2 { color : #a4d3ee; }
.color.LightSkyBlue3 { color : #8db6cd; }
.color.LightSkyBlue4 { color : #607b8b; }
.color.LightSlateBlue { color : #8470ff; }
.color.LightSlateGray { color : #778899; }
.color.LightSteelBlue { color : #b0c4de; }
.color.LightSteelBlue1 { color : #cae1ff; }
.color.LightSteelBlue2 { color : #bcd2ee; }
.color.LightSteelBlue3 { color : #a2b5cd; }
.color.LightSteelBlue4 { color : #6e7b8b; }
.color.LightYellow1 { color : #ffffe0; }
.color.LightYellow2 { color : #eeeed1; }
.color.LightYellow3 { color : #cdcdb4; }
.color.LightYellow4 { color : #8b8b7a; }
.color.LimeGreen { color : #32cd32; }
.color.linen { color : #faf0e6; }
.color.magenta { color : #ff00ff; }
.color.magenta2 { color : #ee00ee; }
.color.magenta3 { color : #cd00cd; }
.color.magenta4 { color : #8b008b; }
.color.maroon { color : #b03060; }
.color.maroon1 { color : #ff34b3; }
.color.maroon2 { color : #ee30a7; }
.color.maroon3 { color : #cd2990; }
.color.maroon4 { color : #8b1c62; }
.color.medium { color : #66cdaa; }
.color.MediumAquamarine { color : #66cdaa; }
.color.MediumBlue { color : #0000cd; }
.color.MediumOrchid { color : #ba55d3; }
.color.MediumOrchid1 { color : #e066ff; }
.color.MediumOrchid2 { color : #d15fee; }
.color.MediumOrchid3 { color : #b452cd; }
.color.MediumOrchid4 { color : #7a378b; }
.color.MediumPurple { color : #9370db; }
.color.MediumPurple1 { color : #ab82ff; }
.color.MediumPurple2 { color : #9f79ee; }
.color.MediumPurple3 { color : #8968cd; }
.color.MediumPurple4 { color : #5d478b; }
.color.MediumSeaGreen { color : #3cb371; }
.color.MediumSlateBlue { color : #7b68ee; }
.color.MediumSpringGreen { color : #00fa9a; }
.color.MediumTurquoise { color : #48d1cc; }
.color.MediumVioletRed { color : #c71585; }
.color.MidnightBlue { color : #191970; }
.color.MintCream { color : #f5fffa; }
.color.MistyRose1 { color : #ffe4e1; }
.color.MistyRose2 { color : #eed5d2; }
.color.MistyRose3 { color : #cdb7b5; }
.color.MistyRose4 { color : #8b7d7b; }
.color.moccasin { color : #ffe4b5; }
.color.NavajoWhite1 { color : #ffdead; }
.color.NavajoWhite2 { color : #eecfa1; }
.color.NavajoWhite3 { color : #cdb38b; }
.color.NavajoWhite4 { color : #8b795e; }
.color.NavyBlue { color : #000080; }
.color.OldLace { color : #fdf5e6; }
.color.OliveDrab { color : #6b8e23; }
.color.OliveDrab1 { color : #c0ff3e; }
.color.OliveDrab2 { color : #b3ee3a; }
.color.OliveDrab4 { color : #698b22; }
.color.orange1 { color : #ffa500; }
.color.orange2 { color : #ee9a00; }
.color.orange3 { color : #cd8500; }
.color.orange4 { color : #8b5a00; }
.color.OrangeRed1 { color : #ff4500; }
.color.OrangeRed2 { color : #ee4000; }
.color.OrangeRed3 { color : #cd3700; }
.color.OrangeRed4 { color : #8b2500; }
.color.orchid { color : #da70d6; }
.color.orchid1 { color : #ff83fa; }
.color.orchid2 { color : #ee7ae9; }
.color.orchid3 { color : #cd69c9; }
.color.orchid4 { color : #8b4789; }
.color.pale { color : #db7093; }
.color.PaleGoldenrod { color : #eee8aa; }
.color.PaleGreen { color : #98fb98; }
.color.PaleGreen1 { color : #9aff9a; }
.color.PaleGreen2 { color : #90ee90; }
.color.PaleGreen3 { color : #7ccd7c; }
.color.PaleGreen4 { color : #548b54; }
.color.PaleTurquoise { color : #afeeee; }
.color.PaleTurquoise1 { color : #bbffff; }
.color.PaleTurquoise2 { color : #aeeeee; }
.color.PaleTurquoise3 { color : #96cdcd; }
.color.PaleTurquoise4 { color : #668b8b; }
.color.PaleVioletRed { color : #db7093; }
.color.PaleVioletRed1 { color : #ff82ab; }
.color.PaleVioletRed2 { color : #ee799f; }
.color.PaleVioletRed3 { color : #cd6889; }
.color.PaleVioletRed4 { color : #8b475d; }
.color.PapayaWhip { color : #ffefd5; }
.color.PeachPuff1 { color : #ffdab9; }
.color.PeachPuff2 { color : #eecbad; }
.color.PeachPuff3 { color : #cdaf95; }
.color.PeachPuff4 { color : #8b7765; }
.color.pink { color : #ffc0cb; }
.color.pink1 { color : #ffb5c5; }
.color.pink2 { color : #eea9b8; }
.color.pink3 { color : #cd919e; }
.color.pink4 { color : #8b636c; }
.color.plum { color : #dda0dd; }
.color.plum1 { color : #ffbbff; }
.color.plum2 { color : #eeaeee; }
.color.plum3 { color : #cd96cd; }
.color.plum4 { color : #8b668b; }
.color.PowderBlue { color : #b0e0e6; }
.color.purple { color : #a020f0; }
.color.purple1 { color : #9b30ff; }
.color.purple2 { color : #912cee; }
.color.purple3 { color : #7d26cd; }
.color.purple4 { color : #551a8b; }
.color.red1 { color : #ff0000; }
.color.red2 { color : #ee0000; }
.color.red3 { color : #cd0000; }
.color.red4 { color : #8b0000; }
.color.RosyBrown { color : #bc8f8f; }
.color.RosyBrown1 { color : #ffc1c1; }
.color.RosyBrown2 { color : #eeb4b4; }
.color.RosyBrown3 { color : #cd9b9b; }
.color.RosyBrown4 { color : #8b6969; }
.color.RoyalBlue { color : #4169e1; }
.color.RoyalBlue1 { color : #4876ff; }
.color.RoyalBlue2 { color : #436eee; }
.color.RoyalBlue3 { color : #3a5fcd; }
.color.RoyalBlue4 { color : #27408b; }
.color.SaddleBrown { color : #8b4513; }
.color.salmon { color : #fa8072; }
.color.salmon1 { color : #ff8c69; }
.color.salmon2 { color : #ee8262; }
.color.salmon3 { color : #cd7054; }
.color.salmon4 { color : #8b4c39; }
.color.SandyBrown { color : #f4a460; }
.color.SeaGreen1 { color : #54ff9f; }
.color.SeaGreen2 { color : #4eee94; }
.color.SeaGreen3 { color : #43cd80; }
.color.SeaGreen4 { color : #2e8b57; }
.color.seashell1 { color : #fff5ee; }
.color.seashell2 { color : #eee5de; }
.color.seashell3 { color : #cdc5bf; }
.color.seashell4 { color : #8b8682; }
.color.sienna { color : #a0522d; }
.color.sienna1 { color : #ff8247; }
.color.sienna2 { color : #ee7942; }
.color.sienna3 { color : #cd6839; }
.color.sienna4 { color : #8b4726; }
.color.SkyBlue { color : #87ceeb; }
.color.SkyBlue1 { color : #87ceff; }
.color.SkyBlue2 { color : #7ec0ee; }
.color.SkyBlue3 { color : #6ca6cd; }
.color.SkyBlue4 { color : #4a708b; }
.color.SlateBlue { color : #6a5acd; }
.color.SlateBlue1 { color : #836fff; }
.color.SlateBlue2 { color : #7a67ee; }
.color.SlateBlue3 { color : #6959cd; }
.color.SlateBlue4 { color : #473c8b; }
.color.SlateGray { color : #708090; }
.color.SlateGray1 { color : #c6e2ff; }
.color.SlateGray2 { color : #b9d3ee; }
.color.SlateGray3 { color : #9fb6cd; }
.color.SlateGray4 { color : #6c7b8b; }
.color.snow1 { color : #fffafa; }
.color.snow2 { color : #eee9e9; }
.color.snow3 { color : #cdc9c9; }
.color.snow4 { color : #8b8989; }
.color.SpringGreen1 { color : #00ff7f; }
.color.SpringGreen2 { color : #00ee76; }
.color.SpringGreen3 { color : #00cd66; }
.color.SpringGreen4 { color : #008b45; }
.color.SteelBlue { color : #4682b4; }
.color.SteelBlue1 { color : #63b8ff; }
.color.SteelBlue2 { color : #5cacee; }
.color.SteelBlue3 { color : #4f94cd; }
.color.SteelBlue4 { color : #36648b; }
.color.tan { color : #d2b48c; }
.color.tan1 { color : #ffa54f; }
.color.tan2 { color : #ee9a49; }
.color.tan3 { color : #cd853f; }
.color.tan4 { color : #8b5a2b; }
.color.thistle { color : #d8bfd8; }
.color.thistle1 { color : #ffe1ff; }
.color.thistle2 { color : #eed2ee; }
.color.thistle3 { color : #cdb5cd; }
.color.thistle4 { color : #8b7b8b; }
.color.tomato1 { color : #ff6347; }
.color.tomato2 { color : #ee5c42; }
.color.tomato3 { color : #cd4f39; }
.color.tomato4 { color : #8b3626; }
.color.turquoise { color : #40e0d0; }
.color.turquoise1 { color : #00f5ff; }
.color.turquoise2 { color : #00e5ee; }
.color.turquoise3 { color : #00c5cd; }
.color.turquoise4 { color : #00868b; }
.color.violet { color : #ee82ee; }
.color.VioletRed { color : #d02090; }
.color.VioletRed1 { color : #ff3e96; }
.color.VioletRed2 { color : #ee3a8c; }
.color.VioletRed3 { color : #cd3278; }
.color.VioletRed4 { color : #8b2252; }
.color.wheat { color : #f5deb3; }
.color.wheat1 { color : #ffe7ba; }
.color.wheat2 { color : #eed8ae; }
.color.wheat3 { color : #cdba96; }
.color.wheat4 { color : #8b7e66; }
.color.white { color : #ffffff; }
.color.WhiteSmoke { color : #f5f5f5; }
.color.yellow1 { color : #ffff00; }
.color.yellow2 { color : #eeee00; }
.color.yellow3 { color : #cdcd00; }
.color.yellow4 { color : #8b8b00; }
.color.YellowGreen { color : #9acd32; }
